@import"reset.css";
@import"grid.css";
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
body {
	font:12px/19px Arial, Helvetica, sans-serif;
	
	color:#000;
	position:relative;
	min-width:1036px;
	background:#000;
}
html, body {
	height:100%;
}
html {
	min-width:100%
}
/* Global Structure---------------------------------------- */
.main {
	margin:0 auto;
	width:940px;
	position:relative;
}
#callus
{
     display:none;    
}
.container_12 {
	position:relative;
}
/*----- txt,links,lines,titles -----*/
	
.box-1{
     border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	position:relative;
	padding-bottom:12px
	}
	.box-1 img{
	 width:100%;
	 border-radius:13px 13px 0 0;
	-moz-border-radius:13px 13px 0 0;
	-webkit-border-radius:13px 13px 0 0;	
	}
	
 .box-1  figcaption{
	background:#e9c64e;
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	right:0;
	font-size:20px;
	line-height:22px;
	color:#000;
	padding:12px 40px 12px 0px;
	text-align:center;
	border-radius:0 0 13px 13px;
	-moz-border-radius:0 0 13px 13px;
	-webkit-border-radius:0 0 13px 13px;	
	font-family: 'Dancing Script', cursive;
	font-size: 20pt;
	}
.box-1  figcaption a{
background:url(http://www.parisiannails.com/images/marker-1.png) no-repeat 0 0;
width:31px;
height:31px;
display:block;
position:absolute;
top:8px;
right:39px;}
.box-1  figcaption a:hover{background-position:0 bottom;}	

h1, h2, h3, h4, h5, h6 {
	color:#000;
	position:relative;
	line-height:1em;
	font-weight:normal;
}
h1 {
	font-size:32px;
	line-height:34px;
}
h2 {
	font-size:30px;
	line-height:32px;
	padding-bottom:28px;
}
h3 {
	font-size:40px;	
	font-family: 'Dancing Script', cursive;
	padding-bottom:46px}

h4 {
	font-size:20px;
	line-height:24px;
	color:#ef97cc;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:14px 0 10px;
	
}
h4 a{color:#ef97cc;}


h5 {
	font-size:20px;
	line-height:22px;
	color:#7c7c7c;
	padding-bottom:30px
}
h6 {
	font-size:16px;
	line-height:18px;
}
a {
	text-decoration:none;
	cursor:pointer
}
a:focus {
	outline:none;
}
a:hover {
	text-decoration:underline
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
p {color:#fff;
	padding-bottom:19px;
}


.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.overflow {
	overflow:hidden
}

.relative {
	position:relative;
}

.img-indent {
	float:left;
	margin:8px 20px 0 0;
}


.block {
position:relative;
z-index:100}



.extra-block,
.extra-block1 {
 min-height:100%;
 margin: 0 auto -38px;
 position:relative; 
}

.extra-block{background:url(http://www.parisiannails.com/images/tail-bg-cont.png) repeat-x 0 bottom;}
.extra-block1{ margin: 0 auto -5%;}


/**********row-top*************/

.row-top
{
    overflow:hidden;
    background-color:rgba(233, 198, 78, 0.7);    
    padding:28px 0 17px;
    position:relative;
    z-index:10
}
.list-soc{float:right;margin-right:6px; margin-top: 5px;}
.list-soc li{float:left;margin-left:8px;}
.list-soc li a{display:block;
  opacity: 1;
  filter: alpha(opacity=100);}
.list-soc li a:hover{
opacity: 0.7;
  filter: alpha(opacity=70);}

/**********bgstretcher*************/

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	top: 0;
	left: 0;
}
.bgstretcher UL,
.bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}
.bgstretcher UL,
.bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bgstretcher-area,.bgstretcher-page{height:100%}

.nav-buttons{text-align:center;padding-bottom:17px;}
#nav{overflow:hidden;display:inline-block}
#nav li{float:left;overflow:hidden;margin:0 10px}
#nav li a{display:block;background:url(http://www.parisiannails.com/images/pags.png) no-repeat 0 0;
width:19px;height:19px;
line-height:0;font-size:0;
}
#nav li a:hover,#nav li.showPage a{background-position: 0 bottom}



/*********************************header*************************************/

.call_group, .email_group, .direction_group
{
    display:none;
}
header {
	position:relative;
	z-index:20;
}
.header_m
{
    display:none;
}
header h1 {
	z-index:10;	
	display:block;
	float:left;
	padding:0}


.row-nav {
	background-color:rgba(255, 255, 255, 0.8);
	padding:6px 0 11px;
}

nav{float:right;padding:12px 0 0 0;height:40px;}
.menu 
{
    
	font-size:0;
	line-height:0;
	padding:0;
	z-index:99;
	position:relative;
	margin-right:5px;
}

.menu > li {
	position:relative;
	float:left;	
	margin-left:5px;
	 border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.menu li  a{
	color:#000;
    font-size:11pt;
	line-height:20px;
	display:block;	   
	position:relative;
	text-decoration:none !important;	
	padding:7px 5px 9px;
	font-family: 'Noto Sans', sans-serif;
	}
		

.menu li.current,
.menu li:hover {
background:#e9c64e;
}

.menu li.current a,
.menu li:hover a{
    
}
.menuimg
 {
     display:none;
 }

/********************** Content style ************************/
section#content {
	position:relative;
	z-index:10;
	padding:92px 0;
	
}

.row-1
{
    background-color:rgba(255, 255, 255, 0.7);   
    padding:21px 0 23px;
}

.main-block{width:1036px;
margin:0 auto;
    background-color:rgba(255, 255, 255, 0.85);
     padding:38px 0;
	 border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;	
	min-height: 565px;
}


/********************** links  & buttons ************************/
.link-1 {
	display:inline-block;
	color:#f4bfdf;
}

.button {
	display:inline-block;
	font-family: 'Noto Sans', sans-serif;
	color:#fff;
	font-size:17px;
	line-height:1.2em;
	background:#ae81aa;
	padding:6px 12px 7px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:2px;
}
.button:hover {	
	background:#000;
	text-decoration:none;
}




/*----- es-carousel -----*/
.es-carousel-wrapper {
  position: relative;
  z-index: 99;
}
.es-carousel {
  overflow: hidden;

}
.es-carousel ul {
  display: none;
  overflow:hidden
}
.es-carousel ul li {
  height: 100%;
  float: left;
  display: block;
   width:300px;
}
.es-carousel ul li figure{margin-bottom:26px}

.es-nav {
  right: 0;
  bottom: -30px;
  position: absolute;
}
.es-nav span {
  display: block;
  line-height: 0;
  font-size: 0;
  width: 32px;
  height: 33px;
  text-indent: -5000px;
  z-index: 99;
  cursor: pointer;
  display:inline-block !important;
  
}
.es-nav span.es-nav-next {
  background: url(http://www.parisiannails.com/images/next.png) no-repeat 50% 50% #a97ca5;
  	  border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	-webkit-border-radius:0 6px 6px 0;
	border-left:1px solid #cbadc8

}

.es-nav span.es-nav-prev {
 background: url(http://www.parisiannails.com/images/prev.png) no-repeat 50% 50% #a97ca5;
   	  border-radius:6px 0 0 6px ;
	-moz-border-radius:6px 0 0 6px ;
	-webkit-border-radius:6px 0 0 6px ;
	border-right:1px solid #735470
 
}
.es-nav span:hover {background-color:#92538d}

/* Lightbox image */
.magnifier {
	position:relative;
	overflow:hidden;
	display:inline-block;
}
.magnifier img {
	position:relative;
	z-index:2;
  opacity: 1;
  filter: alpha(opacity=100);
	
}
.magnifier span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	 background:url(http://www.parisiannails.com/images/fancybox/magnify.png) center center no-repeat;	
	z-index:1;
}




/******************** Footer ******************/
footer {
	padding:9px 0;
	background:#333;
	overflow:hidden;
}

.privacy {
	color:#fcf9f9;
	font-size:12px;
	line-height:20px;	
	float:left;
}

.privacy a
{
    text-decoration:underline;
    color:#fff;
}

.privacy a:hover
{
    text-decoration:none;
}
.weaccept
{
    float:right;
    text-align:center;
}
.weaccept_title
{    
    margin-bottom:5px;
    color:#fff;    
}


/* Home */
#bookan
{
    display:block;
    float:left;
    width:150px;
    margin:0px auto;
    padding:10px 0px 10px 30px;    
    color:#fff;
    text-align:center;
    -moz-border-radius:5px;
    border-radius:5px;
    background:url(http://www.parisiannails.com/images/calendar.png)10px 4px no-repeat;
    background-color:#66b92f;
}
#bookan:hover
{
    background-color:#4b911c;
    text-decoration:none;
}
.fb-like
{
    margin-left:20px;
    margin-top: 10px;
}
#facebookbar
{
    display:block;   
    position:fixed;
    z-index:9999;
    top:22%;
    right:0px; 
}

#facebookbar img
{
    border:none;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-bottom-top-left-radius: 5px;
}

#yelpbar
{
    display:block;   
    position:fixed;
    z-index:9999;
    top:56%;
    right:0px; 
}

#yelpbar img
{
    border:none;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-bottom-top-left-radius: 5px;
}

.grouphomephone
{
    width:100%;
    height:120px;
    overflow:hidden;
    margin-bottom:20px;
    position:relative;
    
}



#linktop
{
    width:60px;
    height:63px;
    display:none;
    position:fixed;
    right:10px;
    bottom:10px;
    z-index:99;
    background:url(http://www.parisiannails.com/images/top.png)0px 0px no-repeat;
    opacity:0.6;
    cursor:pointer;
    z-index: 9999;
}
#linktop:hover
{
    opacity:1.0;
}
#soundback
{
    width:45px;
    height: 45px;
    padding-top:5px;
    text-align:center;
    background: #838383;
    position:fixed;
    z-index:9999;
    left:0px;
    bottom:40px;
    -moz-border-top-right-radius:10px;
    border-top-right-radius:10px;
    -moz-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px;
}
#soundbutton
{
	width: 32px;
	height: 32px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	cursor: pointer;
	background: url(http://www.parisiannails.com/images/soundoff.png) 0px 0px no-repeat;
	margin-left: 7px;
	margin-top: 5px;
}


/*join*/
.group_join
{
    width:350px;
    background-color: rgba(255, 255, 255, 0.7);
    float:right;
    text-align:center;
    padding:15px;
    border-radius:10px;
    -moz-border-radius:10px;
    font-size:12pt;
    margin-right:20%;
    line-height:26px;
    margin-top:50px;
}
.join_title
{
    font-family: 'Dancing Script', cursive;
    line-height:32px;
    text-align:center;
    font-size:20pt;
    color:#951010;
}
/*join*/

/* Home */

/* Services */
.servicetitlenote
{
    font-size: 12pt;
    color: #666;
}
.groupservices
{   margin:0px auto;
    overflow:hidden;
    margin-bottom:50px;        
    padding-bottom:20px;
}
.services_l
{
    width:300px;
    float:left;
    text-align:center;   
    padding-top:100px; 
    padding-bottom:10px;
}
.services_r
{
    width:600px;
    float:right;    
}
.services_l img
{
    margin-top:10px;
    -moz-border-radius:360px;
    border-radius:360px;
    box-shadow: 10px 7px 10px -4px #666;         
        
}
.services_l .services_clear_img
{
    margin-top:20px;
}

.servicestitle
{
    padding:10px 0px 40px 0px;
    font-size:38pt;
    font-family: 'Poiret One', cursive;
    line-height:45px;
    text-align:center;
    color:#483a27;
    background:url(http://www.parisiannails.com/images/bg_servicetitle.png) center bottom no-repeat;
}
.grouprow
{
    padding:10px;
}
.row
{
    padding-top:5px;
    padding-bottom:2px;
    border-bottom:1px dotted #ccc;    
    overflow:hidden;
    font-weight:bold;
}
.price
{
    float:right;
    color:#c85a18;
    display: none;
}
.price span
{
    margin-right:20px;
}
.row_note
{
    margin-bottom:10px;
    color:#666;
    font-weight:normal;
}
.row_note span
{
    margin-bottom:10px;
    color:#c74141;
}

.grouppricename
{
    overflow:hidden;
    margin-bottom:10px; 
    margin-top:20px;   
}
.pricename_box
{
    float:right;
    overflow:hidden;
}
.pricename
{
    width:80px;
    float:left;
    text-align:right;
}

.price2
{
    width:80px;
    float:left;
    text-align:right;
}

/* Services */


/* About */
.about
{
    overflow:hidden;    
}
.about_title
{
    text-align:center;
    margin-bottom:20px;
    font-size:18pt;
    line-height:30px;
    font-family: 'Noto Sans', sans-serif;
    font-weight:bold;
}
.about_l
{
    width:300px;
    float:left;
    text-align:center;
}
.about_l img
{
    -moz-border-radius:360px;
    border-radius:360px;
    margin-bottom:10px;
    box-shadow:0px 3px 4px #888;
}
.clear_img
{
    margin-top:20px;
}
.about_r
{
    width:600px;
    float:right;    
}

.hours_about
{
    margin-top:30px;
}
.grouphours_txt
{
    text-align:center;
    margin-top:30px;
}
.hours_title
{
     font-size:15pt;
    line-height:30px;
    font-family: 'Noto Sans', sans-serif;
    margin-bottom:10px;
}
.grouphours_txt span
{
    display:block;
    text-decoration:underline;
}
#content ul
{
    padding-left:20px;
    margin-top:10px;
    margin-bottom:10px;
}
#content ul li
{
    list-style-type:disc;
    margin-bottom:5px;
}
/* About */


/*Real*/
.real
{
    overflow:hidden;
}
.real_img 
{
    margin-top:20px;
    margin-bottom:20px;
    overflow:hidden;
}
.real_img img
{
    
    box-shadow:0px 3px 4px #888;
}
/*Real*/


/* Policies */
.grouppolicies
{
    overflow:hidden;
}
.poli_rq
{
    margin-top:20px;
    font-weight:bold;
    text-decoration:underline;
}
/* Policies */

/* Contact */
.groupcontact
{
    overflow:hidden;
}
.contact_l
{
    width:400px;
    float:left;
    line-height:30px;
}
.contact_r
{
    width:400px;
    float:right;
}
.contact_l a
{
    font-size:11pt;
    text-decoration:none;
    color:#b0282a;
}
.contact_l a:hover
{
    text-decoration:underline;
}
/* Contact */

/* Location */
.grouploca
{
    overflow:hidden;
    margin-bottom:30px;
    border-bottom:1px solid #ccc;
    padding-bottom:20px;
}
.grouploca a
{ 
    color:#000;
}
.map
{
    margin-top:10px;
    width:450px;
    float:left;
}
.contact_from
{
    float:right;
    width:400px;
}
.location_title
{
    font-size:15pt;
    line-height:auto;
    font-weight:bold;
    font-family: 'Noto Sans', sans-serif;
    margin-bottom:10px;    
}
/* Location */

/* Appointment */
.appoint_title
{
    margin-bottom:10px;
    font-size:15pt;
    font-weight:bold;
}
.groupappoint
{
    overflow:hidden;
    margin-top:30px;
}
.appoint_box
{
    display:none;    
}
#groupradio_1
{
    display:block;
}
/* Appointment */

/*Sign In*/

.sign
{
    overflow:hidden;
    width:40%;
    margin:0px auto;
}
.sign_title
{
    text-align:center;
    font-size:14pt;
    font-weight:bold;    
}
#bSubmit
{
    width: 100%;
    max-width: 100px;
    background: #38b44a;
    border-radius:5px;
    -moz-border-radius:5px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin: 0px auto;
    margin-top:10px;
    height: 35px;
    line-height: 35px;
}
#bSubmit:hover
{
    opacity:0.8;
}
#formsign
{
    margin-top:30px;
}
.txtboxsign
{
    width:99%;
    border: 1px solid #ccc;
    height: 30px;
}
#formnotify
{
	width: 98%;
	max-width: 400px;
	min-height: 160px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	position: fixed;
	top: 20%;
	left: 50%;
	margin-left: -200px;
	padding: 10px;
	text-align: center;
	box-shadow: 2px 2px 5px #666;
	z-index: 99999;
	display: none;
}
#formnotifycontent
{
	font-size: 12pt;
	color: #666;
	margin-top: 30px;
}
#formnotifyok
{
	margin: 0px auto;
	margin-top: 20px;
	width: 100px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	background: #df811e;
	cursor: pointer;
}
#formnotifyok:hover
{
	background: #be3024;
}
#formpwait
{
	float: left;
	margin-left: 20px;
	display: none;
}
#formwait
{
    display: none;
}
/*Sign In*/


/* Subbar */
#subbar
{
     position:fixed;
     top:35%;   
     z-index:99;
     display:block; 
     cursor:pointer;
     background-color:#b48d04;
}
#subbar:hover
{
    opacity: 0.8;
}
#subbar_m
{
      display:none;  
}
#bookonline
{
    display:none;
}

/* Subbar */

/*Egift*/
.egiftcontent
{
    margin-left:20px;
}
#egifttopnote
{
	font-weight: bold;	
	color: #000;
}

.egiftrow
{
	text-align: left;
	margin-top: 20px;
}

#egiftlibrary
{
	text-align: left;
	margin-top: 20px;
}

#egiftlibrary img
{
	margin: 5px;
	border: 2px solid #e5e5e5;
	padding: 2px;
	cursor: pointer;
}

#egiftlibrary img:hover
{
	border: 2px solid #483a27;
}

#cardimg
{
	width: 650px;
	height: 296px;
	border: 2px solid #e5e5e5;
}

#egiftmessagegroup
{
	width: 650px;
	height: 286px;
	padding-top: 10px;
	font-family: Arial;
	font-size: 11pt;
	line-height: 140%;
}

.calendar
{
	position: relative;
	border: 1px solid #e5e5e5;
	background: #ffffff;
}

.searchbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}.searchbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.searchbutton:active {
	position:relative;
	top:1px;
}

.textbox
{
	width: 150px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 25px;
	border: 1px solid #cccccc;
}
.textbox2
{
    width:500px;
    height:80px;
}

#productcart
{
	text-align: center;
	width: 350px;
	border: 1px dashed #e5e5e5;
	margin-bottom: 30px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	float: right;
	margin-right: 10px;
}

#productcart img
{
	border: none;
}

#dragguide
{
	width: 195px;
	height: 19px;
	background: url(http://www.parisiannails.com/images/dragguide.jpg) 0px 0px no-repeat;
	display: none;
}
/*Egift*/

/*Cart*/
#cart
{
	
}

#cart a
{
	text-decoration: none;
	color: #ff0000;
}

#cart a:hover
{
	color: #000;
}

#cart table
{
	width: 900px;
	border-collapse: collapse;
	margin-bottom: 20px;
}

#cart td
{
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #cccccc;
	padding: 10px;
}
/*Cart*/
.error
{
    font-size:14pt;
    margin-bottom:50px;
    margin-top:20px;
    line-height:40px;
    text-align:center;
}
.error a
{
    color:#e9c64e;
    text-decoration:none;
}
.error a:hover
{
    text-decoration:underline;
}
.giftcart
{
    margin:30px;
}
/*Egift*/



/* 800px hoac nho hon */
@media screen and (max-width: 800px) 
{ 
    body
    {
        min-width:0px;
    }
    #callus
    {
         text-align:center;
         font-size:18pt; 
         width:100%;   
         background:#063301;
         padding:10px 0px 15px 0px;
         display:block;
    }
    #callus a
    {
          text-decoration:none;
          color:#fff;
          padding:5px 0px 0px 30px;
          font-weight:bold;
    }
    .main 
    {
        width:98%;	
    }
    .container_12
    {
         width:100%;	
    }
    #facebookbar
    {
        display:none;
    }

    #yelpbar
    {
        display:none;
    }
    .addthis_toolbox
    {
        display:none;
    }
    
    /* Logo */
    
    header h1
    {
        float:none;
        text-align:center;
    }
    /* Logo */
    /* Menu moblie*/
    
    .header_m
    {
        display:block;
        overflow:hidden;

    }
    .groupmenu_m
    {
        width:100%;   
        margin-top:20px;
        margin-bottom:10px;
        overflow:hidden;  
    }
    .groupmenu_m ul
    {
        margin:0px;
        padding:0px;
    }
    
    .groupmenu_m ul li
    {
        width:24.5%;
        margin-left:0.2%;
        margin-right:0.2%;
        float:left;
        background:#faebb4;
        padding-top:10px;       
        text-align:center;    
        list-style-type:none;    
    }
    .menugroup ul li:hover a,.menugroup ul li .selected
    {   
        background: none;
    }
    .groupmenu_m ul li a
    {
        color:#492a0a;  
        text-decoration:none;
    }
    #call_m span
    {
        display:block;
        background:url(http://www.parisiannails.com/images/phone_m.png)center 0px no-repeat;
        padding:30px 0px 10px 0px;
    }
    #email_m span
    {
        display:block;
        background:url(http://www.parisiannails.com/images/email_m.png)center 0px no-repeat;
        padding:30px 0px 10px 0px;
    }
    #direction_m
    {
        cursor:pointer;
    }
    #subbar_mo
	{
		cursor:pointer;
		display:block;
	}
	#subbar_mo span
	{
		display:block;
		background:url(http://www.parisiannails.com/images/stay_m.png)center 0px no-repeat;
		padding:30px 0px 10px 0px;
	}
    #direction_m span
    {
        display:block;
        background:url(http://www.parisiannails.com/images/location_m.png)center 0px no-repeat;
        padding:30px 0px 10px 0px;
    }
    #egift_m
    {
        width:49.5%;
        margin-top:5px;
        margin-left:0.2%;
        margin-right:0.2%;
    }
    #egift_m span
    {
        display:block;
        background:url(http://www.parisiannails.com/images/egift_m.png)center 0px no-repeat;
        padding:30px 0px 10px 0px;
    }
    #bookonline_m
    {
        width:49.5%;
        margin-top:5px;
        margin-left:0.2%;
        margin-right:0.2%;
    }
    #bookonline_m span
    {
        display:block;
        background:url(http://www.parisiannails.com/images/bookonline_m.png)center 0px no-repeat;
        padding:30px 0px 10px 0px;
    }
    .call_group, .email_group, .direction_group
    {
        width:100%;
        height:100%;
        position:fixed;
        top:0px;
        overflow:hidden;
        display:none;
        z-index:999;
    }
    .groupcall
    {
        margin:0px auto;
        padding:10px 0px 10px 0px; 
        margin-top:30px;
        background-color:rgba(255, 255, 255, 0.9);
        border-radius:10px;
        -moz-border-radius:10px;
        width:80%;
    }
    .groupcall a
    {
        color:#000;
        text-decoration:none;
        font-size:12pt;
        font-weight:bold;
        line-height:24px;
    }
    .call_box
    {
        width:90%;
        background:#e9c64e;
        margin:0px auto;
        margin-top:10px;
        margin-bottom:10px;
        border-radius:5px;
        -moz-border-radius:5px;
        text-align:center;
    }
    .call_box:hover
    {
        opacity:0.8;
    }
    .mail_box
    {
        padding:8px 0px 8px 0px;
    }
    .close_call, .close_mail, .close_direction
    {
        background:#951010;
        color:#fff;
        width:80px;
        height:30px;
        line-height:30px;
        text-align:center;
        border-radius:4px;
        -moz-border-radius:4px;
        margin:0px auto;
        cursor:pointer;  
    }
    .close_call:hover, .close_mail:hover, .close_direction:hover
    {
        opacity:0.8;
    }
    /* Menu moblie*/
    
    /* Menu */
    nav
    {
        float:none;      
        height:auto;
    }
    .menu 
    {
        width:100%;
        height:40px;
        margin:0px auto;
        background:#e9c64e;
        overflow:hidden;
    }

    .menu > li 
    {
        height:40px;
	    float:none;	
	    margin:0px;
	    border-radius:0px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    border-bottom:1px dotted #f4df95;
	 }
	 .menu > li a
    {
        padding:0px;
        font-size:12pt;
        line-height:40px;
        padding-left:10px;
	 }
	.menu li  a
	{
	    
	}
    .menu li.current,
    .menu li:hover {
        background:none;
        text-decoration:underline;
    }
    
    .menuimg
    {
        display:block;
        width:40px;
        height:40px;
        position:absolute;
        z-index:3;
        right:0px;
        background: url(http://www.parisiannails.com/images/iconmenu_m.png)0px 0px no-repeat;
        cursor:pointer;
    }
    /* Menu */ 
    
    /* Home */
    #bookan
    {
        float:none;
        margin-bottom:10px;
    }
    .likefb
    {
        width:100%;
        float:none;
        text-align:center;
        margin:0px auto;
        margin-bottom:10px;
    }
    .fb-like
    {

    }
    .list-soc
    {
        width:100px;
        margin:0px auto;
        float:none;
    }
    .wrapper
    {
        width:320px;
        margin:0px auto;
        float:none;
    }
    .grid_4
    {
        margin-bottom:10px;
    }
    .main-block
    {
        width:98%;
    }
    .privacy 
    {	
	    float:none;	   
    }
    .weaccept
    {
        float:none;
        margin-bottom:10px;
    }
    
    /* Home */
    /*join*/
    .group_join
    {
        width:90%;
        float:none;
        margin:0px auto;
        padding:10px;
        border-radius:10px;
        font-size:10pt;
        margin-right:10px;
        line-height:20px;
        margin-top:30px;
    }
    .join_title
    {
        line-height:30px;
        font-size:18pt;
    }
    /*join*/
    
    /* Services */
    .services_l
    {
        width:100%;
        float:none;  
        padding-top:0px; 
    }
    .services_r
    {
        width:100%;
        float:none;    
    }
    .services_clear_img
    {
        display:none;
    }
    /* Services */
    
    /* About */ 
    .about_l
    {
        width:100%;
        float:none;
    }
    .clear_img
    {
        display:none;
    }
    .about_r
    {
        width:100%;
        float:none;    
    }
    /* About */
    
    /* Contact */
    .groupcontact
    {
        overflow:hidden;
    }
    .map
    {
        width:100%;
        float:none;
        text-align:center;
    }
    .contact_from
    {
        margin-top:10px;
        width:100%;
        float:none;
        text-align:center;
    }
    /* Contact */
    
    /* Subbar */
    #subbar
    {
        display:none;
    }
    #subbar_m
    {
         width:100%;
         font-size:14pt;
         padding:10px 0px 10px 0px;
         color:#fff;
         background:#000; 
         text-align:center;
         cursor:pointer;
         text-decoration:none;
    }
    .row-top
    {
        padding:0px 0px 15px 0px;
    }
    #bookonline
    {
        display:block;
        width:100%;
        padding:10px 0px 10px 0px;
        background:#25c215;
        text-align:center;
        text-decoration:none;
        color:#fff;
        font-size:13pt;
    }
      
    /* Subbar */
    /* Egift */
    #dragguide
    {	    
	    display:block;
    }
    .card_m
    {
        overflow-x:auto;
        width:100%;
    }
    /* Egift */
    
    /*Sound*/
    #soundback
    {
        display: none;
    }
    #wmusic
    {
        display: none;
    }
    /*Sound*/
    
    .sign
    {
        width:60%;
    }
}

/* 580px hoac nho hon */
@media screen and (max-width: 580px) 
{
    .real_img img
    {
        width:90%;
    }
    .sign
    {
        width:80%;
    }
    .txtboxsign
    {
        width:90%;
    }
}

/* 400px hoac nho hon */
@media screen and (max-width: 400px) 
{
    /* Menu moblie*/
    .groupmenu_m ul li a
    {
        font-size:6.5pt;
    }    
    /* Menu moblie*/
    /* Home */
    .wrapper
    {
        width:260px;
    }
    .box-1
    {
      width:250px;
    }
    /* Home */
    
    /* Contact */
    .contact_r
    {
        width:100%;
    }
    /* Contact */
    .groupcall
    {
        width:92%;
    }
    
}

/*
     FILE ARCHIVED ON 04:15:31 Jun 16, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:17:45 Sep 03, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.793
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.012
  esindex: 0.017
  cdx.remote: 227.523
  LoadShardBlock: 1096.684 (3)
  PetaboxLoader3.datanode: 1256.824 (5)
  PetaboxLoader3.resolve: 726.967 (2)
  load_resource: 1726.855
  loaddict: 937.3
*/